package com.brilliance.isc.mda.dao;

import com.brilliance.isc.bo.Oppbnm;
import org.apache.ibatis.annotations.Mapper;
import org.apache.ibatis.annotations.Param;

import java.util.List;

/**
 
 */
@Mapper
public interface OppbnmMapper {

    int insert(Oppbnm record);

    int deleteByKjcyhh(@Param("kjcyhh") String kjcyhh, @Param("branch") String branch, @Param("fftcyf") String fftcyf);

    List<Oppbnm> selectByBranchFftcyf(@Param("branch") String branch, @Param("fftcyf") String fftcyf);

    int trnbchIsOPPBNM(@Param("kjcyhh") String kjcyhh, @Param("branch") String branch, @Param("fftcyf") String fftcyf);

}
